www.zambros.it

Certificato Google Adwords

Google Partners - Certification piccolo


10
Mar
2010
Apache 2.2.15 corregge falla di sicurezza PDF Stampa E-mail
Valutazione attuale: / 0
ScarsoOttimo 
Scritto da Matteo Zambon   

apache280

Apache ha corretto una grave falla nella sicurezza. Pochi giorni fa il famosissimo webserver ha rilasciato una nuova versione del suo sistema. E’ questa una versione che dovrebbe risolvere i diversi problemi di sicurezza riscontrati nel webserver, tra i quali uno considerato dalla società Sense of Security (SoS) della massima gravità.

 


In questa comunicazione, Sense of Security ha spiegato che nel modulo di Apache chiamato isapi – modulo che  implementa l’API Internet Server Extension per gli host di Windows – è nascosta una gravissima vulnerabilità che potrebbe essere utilizzata molto facilmente per violare i codici stessi e accedere ai dati interni del sistema.

Insieme alla comunicazione, Sense of Security ha pubblicato anche un prospetto informativo dove, tramite un video esplicativo,  viene illustrato come sia possibile servirsi della debolezza sopra citate per sovrascrivere determinati file di testo nella directory di lavoro di Apache.

Gli addetti ai lavori di Sense of Security che si occupano di questo problema e che hanno scoperto la falla nel sistema, hanno raccomandato agli amministratori di aggiornare il prima possibile le proprie installazioni di Apache alla versione 2.2.15.

 

 

Aggiungi commento


Codice di sicurezza
Aggiorna

SimDice Tweet


Free Software

DadoPubblicato online il simulatore del lancio di dadi. La versione è flash cioè non salva i dati.
Prossimamente ci sarà una versione dove si potranno visualizzare tutti i tiri eseguiti!
L'applicazione si trova a questo link.


Twitter



P.IVA: 03864690239 - CF: ZMBMTT82A25A459W - Cell 338 8835425 - info@zambros.it